./wip/openvas-libraries, Libraries for the Open Vulnerability Assessment System

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 8.0.8, Package name: openvas-libraries-8.0.8, Maintainer: pkgsrc-users

The Open Vulnerability Assessment System (OpenVAS) is a framework of several
services and tools offering a comprehensive and powerful vulnerability scanning
and vulnerability management solution.

This is the libraries module for the Open Vulnerability Assessment System
(OpenVAS).


Required to run:
[databases/openldap-client] [security/gnutls] [security/gnupg2] [security/libksba] [security/gpgme] [security/libgcrypt] [security/libssh] [devel/glib2] [devel/libuuid] [databases/hiredis]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: d26267c5974f031237a20ccbd3fe64b6fbadf543
RMD160: 8bbd1c8c5ef19bacd4edf794e55f7e9762196a69
Filesize: 597.708 KB

Version history: (Expand)